import server from "../util/request"

export function fetchActiveaddress(params){
    return server({
        method:"GET",
        url:"/marketall/activeaddress/list?coin=btc",
        params
    }) 
}